#!/bin/bash

# add local bin to path
export PATH=/usr/local/bin:$PATH

# add Xresources symlink if not exists
[ ! -f "$HOME/.Xresources" ] && ln -s "$HOME/.Xdefaults" "$HOME/.Xresources"

# if bashrc exists and the terminal has stdin load it
test -t 0 && . "$HOME/.bashrc"
